<?php
$module_dir = "ribbon_promo_pages_gallery";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;
if(file_exists($modules_path . "$module_dir/ribbon_promo_pages_gallery_init.php")) {
    include($modules_path . "$module_dir/ribbon_promo_pages_gallery_init.php");

    if(file_exists($modules_path . "$module_dir/ribbon_promo_pages_gallery_default.php")) {

        $optres['js'][] = $path . "assets/js/underscore-min.js";
        require_once(dirname(__FILE__) . "/ribbon_promo_pages_gallery_default.php");

    }
    else {
        echo $modules_path . "$module_dir/ribbon_promo_pages_gallery_default.php does not exist";
    }
}
else {
    echo $modules_path . "$module_dir/ribbon_promo_pages_gallery_init.php does not exist";
}

if(isset($module_params)) {
    unset($module_params);
}